apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
configMapGenerator:
- name: kube-prometheus-stack-values
  namespace: prometheus
  files:
  - values.yaml=kube-prometheus-stack-values.yaml

# generatorOptions:
  # labels:
  #   app: web-service
  # disableNameSuffixHash: true